.p-page_header h1 {color: #3D3100 !important;}
.c-news_item__inner .u-text--subhead,
.c-news_item__inner time,
.c-news_item__inner {color: #3D3100 !important;}
article.u-color__border--border:nth-child(1) {border-top: 1px dotted#a59484 !important;}
article.u-color__border--border {border-bottom: 1px dotted#a59484 !important;}
.c-pagination .u-color__border--border {border-bottom: none !important;}
.c-pagination .c-pagination__list__item.is-active::after {display: none !important;}
.c-pagination .c-pagination__list__item.is-active span {border-bottom: 2px solid #333;}
@media (max-width: 740px) {
}